Bug 1438721 - [HCI] Incorrect value for bakup-volfile-servers has been put in the guide.
Summary: [HCI] Incorrect value for bakup-volfile-servers has been put in the guide.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: Documentation
Version: rhgs-3.2
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Anjana Suparna Sriram
QA Contact: RamaKasturi
URL:
Whiteboard:
Depends On:
Blocks: Gluster-HC-2
TreeView+ depends on / blocked
 
Reported: 2017-04-04 09:40 UTC by RamaKasturi
Modified: 2018-10-09 02:45 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-09 02:45:55 UTC


Attachments (Terms of Use)

Description RamaKasturi 2017-04-04 09:40:09 UTC
Document URL: https://doc-stage.usersys.redhat.com/documentation/en-us/red_hat_gluster_storage/3.2/html-single/deploying_red_hats_hyper-converged_infrastructure/#add_remaining_virtualization_hosts_to_the_hosted_engine

Section Number and Name: 8.3. CREATE THE MASTER STORAGE DOMAIN

Describe the issue: I see that value for backup-volfile-servers has been put as "backup-volfile-servers=server1:server2:server3"

Suggestions for improvement: Value for backup-volfile-servers should be changed to "backup-volfile-servers=server2:server3"

Additional information: 


Document URL: 

Section Number and Name: 

Describe the issue: 

Suggestions for improvement: 

Additional information:

Comment 5 Amar Tumballi 2018-04-02 13:27:03 UTC
Anything pending on Engineering here?


Note You need to log in before you can comment on or make changes to this bug.